@charset "utf-8";
/* CSS Document
MerryManias.com
 */
 

body {
	margin:0;
	background:#dee0e1;
	font-family: 'Lato', sans-serif;
	font-size:18px;
	line-height:22px;
	line-height:normal;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#666;
	text-decoration:none;
	background-image:url(/images-site/back.jpg);
	background-position: top left;
	background-repeat:repeat-x;
}

a:link {color:#ff9933;}      /* unvisited link */
a:visited {color:#ff9933;}  /* visited link */
a:hover {color:#999;}  /* mouse over link */
a:active {color:#ff9933;}  /* selected link */


#top {
	position:relative;
	top:0px;
	margin:0 auto;
	background-image:url(/images-site/home.jpg);
	background-repeat:no-repeat;
	width:810px; height:741px;
}

#top ul {
	font-family: 'Roboto', sans-serif;
	color:#999;
	font-size:22px;
	text-transform: uppercase;
	position: absolute;
	top:607px; left:125px;
	margin:0;
	padding:0;
}
#top li {
	display:inline;
	padding:0;
	margin:0;
}

    #top a:link,
    #top a:visited {
    color:#999;
    padding:0px 20px 0px 0px;
    float:left;
    width:auto;
    }
     #top a:hover {
    color:#666;
}

#gallerydiv {
	position:relative;
	top:20px;
	margin:0 auto;
	background-image:url(/images-site/debut_light.png);
	background-repeat:repeat;
	width:100%; height:auto;
}

#commissionsdiv {
	position:relative;
	top:0px;
	margin:0 auto;
	background-color:#fff;
	width:100%; height:auto;
}

#commissionsdiv2 {
	position:relative;
	top:10px;
	margin:0 auto;
	background-color:#fff;
	background-image:url(/images-site/back-comm.jpg);
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width:100%; height:auto;
}

#commissionsdiv2-center {
	position:relative;
	top:20px;
	margin:0 auto;
	padding:10px;
	background-color:#fff;
	width:50%; height:auto;
}

#classesdiv {
	position:relative;
	top:10px;
	margin:0 auto;
	background-image:url(/images-site/debut_light.png);
	background-repeat:repeat;
	width:100%; height:auto;
}


#aboutdiv {
	position:relative;
	top:0px;
	margin:0 auto;
	background-color:#fff;
	width:100%; height:auto;
}

h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	padding-top:5px;
	text-transform: uppercase;
	margin: 0 auto;
	color: #999;
	font-weight:100;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	padding-top:5px;
	text-transform: uppercase;
	margin: 0 auto;
	color: #999;
	font-weight:100;
}

h2 {
	font-family: 'Alegreya SC', serif;
	text-transform: uppercase;
	font-size: 35px;
	line-height:10px;
	margin: 0;
	font-weight: 100;
	color: #ff9933;
}


h1 {
	font-family: 'Alegreya SC', serif;
	text-transform: uppercase;
	font-size: 44px;
	line-height:10px;
	margin: 0;
	font-weight: 100;
	color: #ff9933;
}

.heading-container {
    display: table;
    width: 100%;
}

.cell
{
    display: table-cell;
}

.left-tip, .right-tip {
  width: 297px;
  border-top:double #ccc;
}

.left-filler, .right-filler {
  border-top:double #ccc;
  height:10px;
}

.heading-text {
  width: 1px;
  white-space: nowrap;
  padding-left:10px; padding-right:10px; padding-top:-10px;
}

.wrapleft{
   float: left;
   width: 100%;
}
.leftcolumn{
   margin-right: 400px;
   height: auto;
   text-align:justify;
}
.rightcolumn{
   float: right;
   width: 382px;
   margin-left: -400px;
   margin-top:10px;
   background-image:url(/images-site/box.png); background-position:top left; background-repeat:no-repeat;
   height: 428px;
}

.rightcolumn2{
   float: right;
   width: 382px;
   margin-left: -400px;
   margin-top:10px;
   height: 428px;
}

.wrapright{
   float: left;
   width: 100%;
}
.rightcolumnclass{
   margin-left: 486px;
   height: auto;
}
.leftcolumnclass{
   float: left;
   width: 466px;
   margin-left: -100%;
   height: 362px;
}
	

#rightcolumninside {
	padding-top:35px;
	width: 350px;
	margin: 0 auto;
	text-align:justify;
	color:#999;
}

#footer {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	padding-top:5px;
	margin: 0 auto;
	color: #999;
}


#classesblock-container {
	width:100%;
	margin: 0 auto;
	text-align:center;
}


ul#classesblock, ul#classesblock li {
		/* Setting a common base */
		margin: 0;
		padding: 0px;
	}

	ul#classesblock li {
		display: inline-block;
		width: 300px;
		height: 310px;
		text-align:center;
	}